@font-face {
	font-family:Bahnschrift;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Bahnschrift;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:Bahnschrift;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Courier New";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Courier New";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Courier New";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Courier New";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0012.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0013.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0014.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0014.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0015.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0016.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0016.otf");
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0017.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.Autor-motto {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CITAT {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.Motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:85px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Separator-Stelute {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.95;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol-2-randuri {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:41px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol-3-randuri {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-interior-bold {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.227;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.blank {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.font-diferit {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.taieturi_ziar {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:Bahnschrift, sans-serif;
	font-size:0.792em;
	font-variant:normal;
	font-variation-settings:"wdth" 100, "wght" 300;
	line-height:1.4;
	margin-bottom:6px;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-desen-copil {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Freestyle Script", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.887;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#0000ff;
	text-decoration:underline;
}
span.Italic {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
td.CellOverride-1 {
	background-color:#d1d3d4;
	border-bottom-color:#d1d3d4;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#d1d3d4;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#d1d3d4;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-2 {
	background-color:#d1d3d4;
	border-bottom-color:#d1d3d4;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#d1d3d4;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-3 {
	background-color:#d1d3d4;
	border-bottom-color:#d1d3d4;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#d1d3d4;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#d1d3d4;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#d1d3d4;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-5 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	margin-top:9px;
}
p.ParaOverride-11 {
	text-align:right;
}
p.ParaOverride-12 {
	margin-top:6px;
}
p.ParaOverride-13 {
	margin-top:14px;
}
p.ParaOverride-14 {
	margin-top:20px;
	text-align:center;
}
p.ParaOverride-15 {
	text-align:center;
}
p.ParaOverride-16 {
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-17 {
	margin-bottom:11px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-18 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-19 {
	margin-bottom:3px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-20 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-21 {
	margin-bottom:9px;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-22 {
	margin-bottom:9px;
	text-align:center;
}
p.ParaOverride-23 {
	margin-top:20px;
}
p.ParaOverride-24 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-25 {
	text-indent:0px;
}
p.ParaOverride-26 {
	margin-bottom:28px;
}
p.ParaOverride-27 {
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-28 {
	margin-top:3px;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-top:9px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-30 {
	margin-top:3px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-31 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-32 {
	margin-right:20px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-33 {
	margin-left:20px;
	margin-right:20px;
	text-indent:0px;
}
p.ParaOverride-34 {
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-35 {
	margin-top:11px;
}
p.ParaOverride-36 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-37 {
	margin-top:6px;
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-39 {
	margin-left:20px;
	margin-right:20px;
}
p.ParaOverride-40 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-41 {
	-epub-hyphens:none;
	text-align:right;
}
p.ParaOverride-42 {
	margin-left:20px;
	margin-right:20px;
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-43 {
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-44 {
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-left:20px;
	margin-right:20px;
	margin-top:6px;
	text-indent:0px;
}
p.ParaOverride-46 {
	margin-top:18px;
}
p.ParaOverride-47 {
	margin-left:20px;
	margin-right:20px;
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-48 {
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-bottom:44px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:0.667em;
}
span.CharOverride-4 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:78%;
	vertical-align:super;
}
span.CharOverride-6 {
	font-family:Bahnschrift;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:0.842em;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:1em;
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:1.196em;
}
span.CharOverride-14 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:1.373em;
}
span.CharOverride-16 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.902em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:0.902em;
}
span.CharOverride-18 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.784em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-19 {
	font-size:0.784em;
}
span.CharOverride-20 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-21 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1.02em;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-23 {
	font-size:0.612em;
}
span.CharOverride-24 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:"Courier New", serif;
	font-size:0.902em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-26 {
	font-family:"Courier New", serif;
	font-size:0.902em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-27 {
	font-family:"Courier New", serif;
	font-size:0.902em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-29 {
	font-size:0.833em;
}
span.CharOverride-30 {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-31 {
	font-family:Bahnschrift, sans-serif;
	font-size:0.633em;
	font-variation-settings:"wdth" 100, "wght" 600;
}
span.CharOverride-32 {
	color:#000000;
	font-size:0.842em;
}
span.CharOverride-33 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-34 {
	font-family:Symbol, sans-serif;
	font-size:78%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-35 {
	font-family:Symbol, sans-serif;
	font-size:78%;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:1em;
}
span._idGenCharOverride-2 {
	font-size:0.612em;
}
span._idGenCharOverride-3 {
	font-size:0.657em;
}
span._idGenCharOverride-4 {
	font-size:1.073em;
}
span._idGenCharOverride-5 {
	font-size:1.02em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003 {
	display:inline-block;
	height:422px;
	width:266px;
}
#_idContainer004 {
	display:inline-block;
	height:218px;
	width:266px;
}
#_idContainer005 {
	display:inline-block;
	height:184px;
	width:268px;
}
#_idContainer006 {
	display:inline-block;
	height:90px;
	width:266px;
}
#_idContainer007 {
	display:inline-block;
	height:129px;
	width:134px;
}
#_idContainer008 {
	display:inline-block;
	height:284px;
	width:266px;
}
#_idContainer009 {
	display:inline-block;
	height:409px;
	width:641px;
}
#_idContainer010 {
	display:inline-block;
	height:227px;
	width:266px;
}
#_idContainer012 {
	display:inline-block;
	height:427px;
	width:266px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:9px;
	width:6px;
}
img._idGenObjectAttribute-3 {
	height:287px;
	width:350px;
}
img._idGenObjectAttribute-4 {
	height:240px;
	width:350px;
}
img._idGenObjectAttribute-5 {
	height:119px;
	width:350px;
}
img._idGenObjectAttribute-6 {
	height:145px;
	width:150px;
}
img._idGenObjectAttribute-7 {
	height:298px;
	width:350px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
